@charset "utf-8";
/* ===================================================================
 style info : 
=================================================================== */
/*----------------------------------------------------
	initialize
----------------------------------------------------*/
html, body, div, span, object, iframe,
.logo, h2, h3, h4, h5, h6, p, address, input, button, select, textarea,
em, img, small, strong, b, i, a, hr,menu,main,
dl, dt, dd, ol, ul, li, form, label, time,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, footer, header, nav, section {
  margin: 0;
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 0;
	font-style: normal;
	font-weight: normal;
}

article,aside,footer,main,
header,menu,nav,section {
	display: block;
}


/*----------------------------------------------------
	common
----------------------------------------------------*/
html{
  overflow-y: scroll;
  font: 62.5%/1.6 sans-serif;
  color: #333;
}

body {
  font-size: 10px;
  font-size: 1rem;
	-webkit-text-size-adjust: 100%;
	-webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

ol,ul {
  list-style:none;
}

table{
  border-collapse: collapse;
  border-spacing:0;
}

caption,
th{
  text-align: left;
}

img {
  max-width: 100%;
  height: auto;
}

hr {
  display: block;
  height: 1px;
  border-top: 1px solid #ccc;
  margin: 1rem 0;
}

input,
textarea,
select {
	font-family: inherit;
	font-size: inherit;
	font-weight: inherit;
	*font-size: 100%;
}

input,
select {
  vertical-align: middle;
}

input[type="button"],
input[type="submit"],
input[type="search"],
input[type="reset"] {
  -webkit-appearance: none;
}


/* リンク
---------------------------------------------------- */
a:focus {
  outline: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

a:hover {
	-webkit-transition: 0.7s;
	-moz-transition: 0.7s;
	transition: 0.7s;
}

.active,
a:hover,
a img:hover {
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
  text-decoration: none;
}


/* 見出し
---------------------------------------------------- */
.logo,h2,h3,
h4,h5,h6 {
  font-size: 10px;
  font-size: 1rem;
}


/* float
----------------------------------------------------*/
.float_left {
  float: left;
}

.float_right {
  float: right;
}


/* clearfix
----------------------------------------------------*/
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearfix { zoom: 1; } /* ie6 & ie7 */


/* margin
---------------------------------------------------- */
.mt0 { margin-top: 0em !important; }
.mb0 { margin-bottom: 0em !important; }
.mt5 { margin-top: 0.5em !important; }
.mb5 { margin-bottom: 0.5em !important; }
.mt10 { margin-top: 1em !important; }
.mb10 { margin-bottom: 1em !important; }
.mt15 { margin-top: 1.5em !important; }
.mb15 { margin-bottom: 1.5em !important; }
.mt20 { margin-top: 2em !important; }
.mb20 { margin-bottom: 2em !important; }
.mt25 { margin-top: 2.5em !important; }
.mb25 { margin-bottom: 2.5em !important; }
.mt30 { margin-top: 3em !important; }
.mb30 { margin-bottom: 3em !important; }
.mt35 { margin-top: 3.5em !important; }
.mb35 { margin-bottom: 3.5em !important; }
.mt40 { margin-top: 4em !important; }
.mb40 { margin-bottom: 4em !important; }
.mt45 { margin-top: 4.5em !important; }
.mb45 { margin-bottom: 4.5em !important; }
.mt50 { margin-top: 5em !important; }
.mb50 { margin-bottom: 5em !important; }


/* padding
---------------------------------------------------- */
.pt0 { padding-top: 0em !important; }
.pb0 { padding-bottom: 0em !important; }
.pt5 { padding-top: 0.5em !important; }
.pb5 { padding-bottom: 0.5em !important; }
.pt10 { padding-top: 1em !important; }
.pb10 { padding-bottom: 1em !important; }
.pt15 { padding-top: 1.5em !important; }
.pb15 { padding-bottom: 1.5em !important; }
.pt20 { padding-top: 2em !important; }
.pb20 { padding-bottom: 2em !important; }
.pt25 { padding-top: 2.5em !important; }
.pb25 { padding-bottom: 2.5em !important; }
.pt30 { padding-top: 3em !important; }
.pb30 { padding-bottom: 3em !important; }
.pt35 { padding-top: 3.5em !important; }
.pb35 { padding-bottom: 3.5em !important; }
.pt40 { padding-top: 4em !important; }
.pb40 { padding-bottom: 4em !important; }
.pt45 { padding-top: 4.5em !important; }
.pb45 { padding-bottom: 4.5em !important; }
.pt50 { padding-top: 5em !important; }
.pb50 { padding-bottom: 5em !important; }


/*----------------------------------------------------
	サイト幅
----------------------------------------------------*/
#wrapper {
  margin: 0 auto;
  font-size: 16px;
  font-size: 1.6rem;
  background: #fff;
}


/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  background: #fff;
  z-index: 1000;
  width: 100%;
  border-bottom: 1px solid #efefef;
}

#header { padding: 10px 0 0; }
#headerIn { overflow: hidden; }

#header .logo {
  width: 286px;
  float: none;
  margin: 0 auto;
}

#header .logo a {
  text-decoration: none;
  font-weight: bold;
  font-size: 18px;
  font-size: 1.8rem;
  color: #333;
  line-height: 1;
}

#header .logo a span {
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
  margin: 0 0 4px;
  text-align: center;
}


/*----------------------------------------------------
	メニュー
----------------------------------------------------*/
#globalNav { width: 100%; }

#globalNav ul {
  overflow: hidden;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

#globalNav ul li {
  width: 50%;
  float: left;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}

#globalNav ul li a {
  display: block;
  text-align: center;
  line-height: 1;
  padding: 10px 0;
  text-decoration: none;
  color: #333;
  font-weight: bold;
}

#globalNav ul li a.active,
#globalNav ul li a:hover {
  color: #004098;
}


/*----------------------------------------------------
	パンくず
----------------------------------------------------*/
#breadcrumb {
  margin-bottom: 40px;
  font-size: 12px;
  font-size: 1.2rem;
}


/*----------------------------------------------------
	コンテンツ
----------------------------------------------------*/
#contents {
  padding: 20px;
  width: 100%;
  margin: 0;
}

#contents h1 {
  font-size: 32px;
  font-size: 3.2rem;
  margin: 0 0 30px;
  letter-spacing: 5px;
  font-weight: normal;
}

#contents h2 {
  font-size: 24px;
  font-size: 2.4rem;
  margin: 0 0 25px;
  margin-top: -180px;
  padding-top: 180px;
  letter-spacing: 3px;
  color: #004098;
  font-weight: bold;
}

#contents h3 {
  font-size: 20px;
  font-size: 2rem;
  margin: 15px 0;
  font-weight: bold;
  letter-spacing: 2px;
}

#contents h4 {
  font-size: 16px;
  font-size: 1.6rem;
  margin: 15px 0 0;
  font-weight: bold;
}


/*----------------------------------------------------
	表
----------------------------------------------------*/
table {
  width: 100%;
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
}

table th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  background: #efefef;
  display: block;
}

table td {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  display: block;
}


/*----------------------------------------------------
	上へ戻る
----------------------------------------------------*/
#innerlink {
  text-align: center;
  margin: 50px 0 0;
}


/*----------------------------------------------------
	TOPページ
----------------------------------------------------*/

/* メインイメージ
---------------------------------------------------- */
#main_img {
  max-width: 940px;
  margin: 135px auto 0;
  position: relative;
}

#main_img img { width: 100%; }


/* 導入事例
---------------------------------------------------- */
#top_case {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

#top_case > div {
  width: 48%;
  margin: 0 0 20px;
}

#top_case > div p {
  text-align: left;
}


/*----------------------------------------------------
	中ページ
----------------------------------------------------*/
#main.page {
  margin: 135px auto 0;
}

#main.page h3 {
  margin: 0 0 20px;
  height: auto;
  border-bottom: 1px solid #ccc;
  margin-top: -143px;
  padding-top: 143px;
  line-height: 1;
  text-align: left;
}

#main.page h4 {
  margin: 0 0 10px;
  line-height: 2.5;
  text-align: left;
  font-weight: bold;
}

#main.page .contentsIn { margin: 0 0 70px; }
#main.page ul { overflow: hidden; }

#main.page li {
  width: 100%;
  margin: 0 0 7px;
  float: none;
}

#main.page .note li {
  width: 100%;
  margin: 0 0 5px;
  float: none;
}

.member_store_txt01 {
  font-weight: bold;
  font-size: 24px;
  font-size: 2.4rem;
  margin-bottom: 30px;
  color: #01459A;
}

.member_store_txt01 b {
  font-size: 34px;
  font-size: 3.4rem;
  font-weight: bold;
  display: block;
  color: #01459A;
  margin-bottom: 15px;
}

.member_store_txt01 span {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

.member-store-table {
  margin-bottom: 30px;
}

.member-store-table thead {
  display: none;
}

.member-store-table caption {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 10px;
}

.member-store-table td {
  width: 100%;
  text-align: right;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
  background: #fff;
}

.member-store-table td:nth-child(even) {
  background: #efefef;
}

.member-store-table td:before {
  content: attr(data-label);
  float: left;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
  color: #01459A;
}



/* アクセスマップ
---------------------------------------------------- */
#map iframe {
  width: 100%;
  height: 400px;
}


/* プライバシーポリシー
---------------------------------------------------- */
#main.page.privacy ul {
  list-style-position: outside;
}

#main.page.privacy li {
  width: 100%;
  margin: 0 0 5px;
  float: none;
}


/* 会社概要
---------------------------------------------------- */
#main.page #description_business li {
  width: 100%;
  float: none;
  margin: 0 0 5px;
}


/* お問い合わせ
---------------------------------------------------- */
#contact.form {
  width: 100%;
  margin: 0 auto;
}

#contact.form textarea {
  width: 100% !important;
  max-width: none !important;
  height: 6em !important;
}

#contact.form th,
#contact.form td {
  display: block;
  padding: 10px 20px;
}

#contact.form .required {
  color: #cc0000;
}

.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date,
.mfp_element_password {
  box-shadow: none !important;
  width: 100% !important;
  max-width: none !important;
}

.mfp_element_submit,
.mfp_element_reset,
.mfp_element_button,
button.mfp_next,
button.mfp_prev {
  width: 80%;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 20px auto;
  padding: 10px 0;
  display: block;
  background: #004098 !important;
  color: #fff;
  font-weight: bold;
  text-shadow: none;
  border: 0;
}

.mfp_element_submit:hover,
.mfp_element_reset:hover,
.mfp_element_button:hover,
button.mfp_next:hover,
button.mfp_prev:hover {
  box-shadow: none;
  opacity: 0.70;
}

#addr li .label { margin-top: 8px; }
#addr li:first-child .label { margin-top: 0; }

#privacy {
  text-align: center;
  margin: 0 10px;
}


/*----------------------------------------------------
	フッター
----------------------------------------------------*/
#footer {
  width: 100%;
  text-align: center;
  padding: 15px 0;
  background: #004098;
}

#footer ul {
  margin: 20px 0 40px;
}

#footer li {
  margin: 0 10px;
  display: inline-block;
}

#footer li a {
  color: #fff;
}

#footer small { color: #fff; }







/* PC表示
---------------------------------------------------- */
@media screen and (min-width: 768px){

/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
#header {
  width: 1024px;
  margin: 0 auto;
  padding: 10px 0;
}

#header .logo {
  width: 286px;
  float: left;
  margin: 0;
}


/*----------------------------------------------------
	メニュー
----------------------------------------------------*/
#globalNav { width: 100%; }

#globalNav ul {
  overflow: hidden;
  float: right;
  border: 0;
}

#globalNav ul li {
  width: auto;
  margin-left: 40px;
  border: 0;
  display: inline-block;
}

#globalNav ul li:first-child {
  margin-left: 0;
}

#globalNav ul li a {
  display: block;
  text-align: center;
  padding: 0;
  text-decoration: none;
  color: #333;
  font-weight: bold;
  line-height: 56px;
}

#globalNav ul li a:hover {
  opacity: 0.70;
}


/*----------------------------------------------------
	コンテンツ
----------------------------------------------------*/
#contents {
  width: 1024px;
  margin: 0 auto;
}


/*----------------------------------------------------
	表
----------------------------------------------------*/
table th {
  width: 25%;
  display: table-cell;
}

table td {
  width: 75%;
  display: table-cell;
}


/*----------------------------------------------------
	上へ戻る
----------------------------------------------------*/
#innerlink { text-align: right; }

#innerlink a {
  display: inline;
  padding: 0;
  color: #333;
  background: none;
}


/*----------------------------------------------------
	TOPページ
----------------------------------------------------*/

/* メインイメージ
---------------------------------------------------- */
#main_img { margin-top: 95px; }

#main_img button {
  width: 26px;
  height: 46px;
  border: 0;
  margin-top: -23px;
  cursor: pointer;
  font-size: 30px;
  border-radius: 20px;
  opacity: 0.50;
  line-height: 1;
  background: #fff;
}

#main_img button:hover { opacity: 0.7; }


/* Tポイント導入のメリット
---------------------------------------------------- */
#merit {
  overflow: hidden;
}

#merit ul {
  width: 50%;
  margin: 0;
  float: left;
}

#merit ul > li {
  width: 100%;
  margin: 5px 0;
}

#merit img {
  float: right;
}


/* 導入事例
---------------------------------------------------- */
#top_case {
  letter-spacing: -0.4em;
  text-align: center;
}

#top_case > div {
  letter-spacing: 0;
  width: 220px;
  margin: 0 13px;
  display: inline-block;
}

#top_case > div p {
  text-align: left;
}


/*----------------------------------------------------
	中ページ
----------------------------------------------------*/
#main.page {
  width: 690px;
  margin: 100px auto 0;
}

#main.page li {
  width: 48%;
  margin: 0 2% 35px 0;
  float: left;
}


/* Tポイント導入事例
---------------------------------------------------- */
#case_wrapp > div {
  overflow: hidden;
}

#case_wrapp > div img {
  float: left;
  width: 220px;
}

#case_wrapp > div h3,
#case_wrapp > div p {
  float: right;
  width: 440px;
}

.member-store-table thead {
  display: table-header-group;
}

.member-store-table th,
.member-store-table td {
  width: 16.6%;
  width: calc(100% / 6);
  text-align: center;
}

.member-store-table th {
  background: #01459A;
  color: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: bold;
}

.member-store-table td:nth-child(even) {
  background: #fff;
}

.member-store-table td:before {
  display: none;
}


/* お問い合わせ
---------------------------------------------------- */
#contact.form th,
#contact.form td {
  display: table-cell;
}

#contact.form th {
  width: 35%;
}

#contact.form td {
  width: 65%;
}

.mfp_element_submit,
.mfp_element_reset,
.mfp_element_button,
button.mfp_next,
button.mfp_prev {
  width: 40%;
}

.mfp_element_text,
.mfp_element_number,
.mfp_element_select-one,
.mfp_element_email,
.mfp_element_tel,
.mfp_element_textarea,
.mfp_element_date,
.mfp_element_password {
  width: auto !important;
}


}
/* --- @media screen and (min-width: 768px) --- */


